<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="dm_lock">DM lezárva</string>
    <string name="dm_unlock">DM kioldva</string>
    <string name="start_record">Rögzítés indítása</string>
    <string name="stop_record">Felvétel leállítása</string>
    <string name="str_db_playlist_name">Saját felvételek</string>
    <string name="alert_device_error">Hiba történt az audió eszközön</string>
    <string name="ext_media_badremoval_notification_title">"Az SD-kártya váratlanul eltávolításra került"</string>
    <string name="error_sdcard_access">Az SD-kártya elérése nem lehetséges</string>
    <string name="confirm_device_info_full">Az SD-kártyán kevés a hely. A felvétel mentése megtörtént.</string>
    <string name="confirm_save_info_saved">A felvétel mentése megtörtént</string>
    <string name="confirm_save_info_saved_to">A felvétel ide lett mentve:</string>
    <string name="recording_saved_sd_full">Az SD-kártyán kevés a hely. A felvétel mentése megtörtént.</string>
    <string name="sd_not_enough">Az SD-kártyán\nkevés a hely</string>
    <string name="alert_dialog_dismiss">Elvet</string>
    <string name="change_my_pic">Módosít</string>
    <!-- FTA menu items -->
    <string name="onscreenHangupAll">Összes hívás vége</string>
    <string name="onscreenHangupHolding">Tartott hívás vége</string>
    <string name="onscreenHangupActiveAndAnswerWaiting">Aktív hívás vége, várakozó fogadása</string>
    <string name="menu_ect">Átadás</string>
    <string name="respond_via_sms_confirmation_format">"Üzenet elküldve ide: <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="volte_add_conference_member_title">Csoporthoz rendelés</string>
    <string name="add_member_msg">Gépelje be a nevet vagy számot</string>
    <string name="card_title_incoming_conference">Konferencia-meghívás</string>
    <string name="addConferenceMemeberText">Tag hozzáadása</string>
    <string name="add_conference_member_limit">Egyszerre csak egy számot adhat hozzá.</string>
    <string name="conference_member_join"><xliff:g id="member_name">%s</xliff:g> csatlakozott a csoporthoz.</string>
    <string name="conference_member_leave"><xliff:g id="member_name">%s</xliff:g> elhagyta a csoportot.</string>
    <string name="conference_member_adding"><xliff:g id="member_name">%s</xliff:g> hozzáadása...</string>
    <string name="conference_member_add_fail"><xliff:g id="member_name">%s</xliff:g> nem adható hozzá.</string>
    <string name="removeMember">"Eltávolítás"</string>
    <string name="memberStatus">"Állapot"</string>
    <string name="volte_call_waiting_indication_text">A másik fél foglalt. Kérjük, várjon…</string>
    <string name="multi_conference_member_adding">Tag(ok) hozzáadása...</string>
    <string name="call_status_online">Online</string>
    <string name="call_status_onhold">"Tartásban"</string>
    <string name="call_status_dialing">"Tárcsázás"</string>
    <string name="call_status_disconnecting">"Leválasztás"</string>
    <string name="call_status_disconnected">"Szétkapcsolva"</string>

    <string name="accept_incoming_and_disconnect_current">A hívás fogadása bontja az aktuális hívást.</string>

    <string name="add_voicemail_number">Hangposta szám hozzáadása</string>
    <!-- WFC items -->
    <string name="close">"Bezárás"</string>
    <string name="ok">"OK"</string>
    <string name="no_thanks">"Nem,köszönöm."</string>
    <string name="wifi_wfc_dialog_top_wording">Gratulálunk első Wi-Fi hívásához.</string>
    <string name="wifi_wfc_dialog_bottom_wording">Ha a képernyő tetején ezt a szimbólumot látja, akkor Wi-Fi hívást és üzenetküldést kezdeményezhet. A Wi-Fi hívás bizonyos előfizetéseknél percalapú használatot eredményezhet.</string>
    <string name="wifi_title">Wi-Fi hívások és percek</string>
    <string name="offer_dont_display">Többé ne jelenjen meg</string>
    <string name="view_networks">Hálózatok megtekintése</string>
    <string name="wfc_wifi_call_drop_summary">Hoppá! A hívás közben elhagyhatta a Wi-Fi hálózatot.\n \nSzeretne újra csatlakozni a Wi-Fi hálózathoz, hogy befejezhese a hívást?</string>
    <string name="call_drop">Hívása lehet, hogy megszakad</string>
    <string name="call_drop_message">A Wi-Fi zóna szélén tartózkodik</string>
    <!-- M: Video Call-->
    <string name="hideVideoPreview">Saját videó rejtése</string>
    <string name="showVideoPreview">Saját videó mutatása</string>
    <string name="restartVideoPreview">Helyi videó újraindítása</string>
    <string name="video_call_downgrade_to_voice_call">Váltva hang alapú telefonra</string>
    <string name="video_call_downgrade_request">Váltás hang alapú telefonra</string>
    <string name="video_call_upgrade_to_video_call">Váltva videó hívásra</string>
    <string name="video_call_upgrade_to_video_call_failed">Sikertelen videó hívásra váltás</string>
    <!-- M: add for Blind ECT -->
    <string name="add_transfer_call_number">Aktuális hívás továbbítása ide</string>
    <string name="add_transfer_number_hint">"Telefonszám"</string>

    <string name="fail_reason_low_memory_during_import">"Nincs elég memória. Lehet, hogy túl nagy a fájl."</string>

    <string name="notification_action_answer_voice">"Hang"</string>
    <string name="two_incoming_calls">2 bejövő hívás</string>
    <string name="onHold_cta">"Tartásban"</string>
    <string name="video_call_downgrade_to_voice_call_failed">Hanghívásra váltás sikertelen</string>
    <string name="onscreenCancelUpgrade">Frissítést visszavon</string>
    <string name="card_title_cancel_upgrade_requesting">Visszavonási kérelem</string>
    <string name="peer_cancel_upgrade_request">A másik oldal által visszavonva</string>
    <string name="cancel_upgrade_fail">Visszavonás sikertelen</string>
    <string name="contact_grid_incoming_video_via_template">Videóhívás <xliff:g id="PROVIDER_NAME">%s</xliff:g> keresztül.</string>
    <string name="missing_required_permission">"Letiltottegyszükségesengedélyt."</string>
    <string name="onscreenChangeToVoiceText">Váltás hanghívásra</string>
    <string name="video_over_wifi_not_available">Jelenleg nem lehet videót használni Wi-Fi-n keresztül.</string>
</resources>
